body {
    background-color: #D3D8D5;
    margin: 0;
    background-image: url("/assets/img/bg.jpg");
    background-repeat: no-repeat;
    background-size: 1920px 1080px;
    color: white;
    font-weight: 700;
    font-size: 32px;
    line-height: 38px;
    font-family: 'Roboto', 'sans-serif';
    position: relative;
    width: 1920px;
}

ul {
    display: inline-block;
    margin: 204px 32px 0 40px;
    list-style: none;
    padding: 0;
    vertical-align: top;
}

ul li {
    margin-bottom: 68px;
}

ul.chartPoints {
    position: absolute;
    top: 0;
    right: 0;
    margin: 240px 32px 0 40px;
}

ul.chartPoints li {
    margin-bottom: 165px;
}

.chartWrapper {
    display: inline-block;
    width: 1500px;
    height: 800px;
    padding-top: 160px;
}
.awantura {
    position: absolute;
    left: 598px;
    top: 60px;
    width: 726px;
}
.logo_small {
    position: absolute;
    left: 1717px;
    top: 962px;
}